
	/* CSS file copyright 2005 The Mancil Group, Inc. */
	/* Last updated: 30 September 2005. */

.pagebody
{background-color:#FFFFFF;}

.message,font.message
{color:#FF0000;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:13px;}

.messagebig,font.messagebig
{color:#FF0000;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:16px;}

.navone,font.navone,a.navone
{color:#000000;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:10px;}
a.navone:link,a.navone:visited
{color:#0000FF;text-decoration:none;font-weight:normal;padding:0px 0px;}
a.navone:hover
{color:#0000FF;text-decoration:underline;font-weight:normal;padding:0px 0px;}

.navtwo,font.navtwo,a.navtwo,a.navtwo:link,a.navtwo:visited
{color:#0000FF;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:10px;}
a.navtwo:hover
{color:#0000FF;text-decoration:underline;font-weight:normal;padding:0px 0px;}

.breadcrumb,font.breadcrumb,a.breadcrumb
{color:#0000FF;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:10px;}
a.breadcrumb:link,a.breadcrumb:visited
{color:#0000FF;text-decoration:none;font-weight:normal;padding:0px 0px;}
a.breadcrumb:hover
{color:#0000FF;text-decoration:underline;font-weight:normal;padding:0px 0px;}

.pagetitle,font.pagetitle,a.pagetitle
{color:#000000;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:16px;}
a.pagetitle:link,a.pagetitle:visited
{color:#0000FF;text-decoration:none;font-weight:bold;padding:0px 0px;}
a.pagetitle:hover
{color:#0000FF;text-decoration:underline;font-weight:bold;padding:0px 0px;}

.pagetitlerevwhite,font.pagetitlerevwhite,a.pagetitlerevwhite
{color:#FFFFFF;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:16px;}

.navlist,font.navlist,a.navlist,a.navlist:link,a.navlist:visited
{color:#0000FF;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:13px;}
a.navlist:hover
{color:#0000FF;text-decoration:underline;font-weight:bold;padding:0px 0px;}

.body,font.body,a.body
{color:#000000;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:13px;}
a.body:link,a.body:visited
{color:#0000FF;text-decoration:none;font-weight:normal;padding:0px 0px;}
a.body:hover
{color:#0000FF;text-decoration:underline;font-weight:normal;padding:0px 0px;}

.bodybold,font.bodybold,a.bodybold
{color:#000000;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:13px;}

.bodyrevwhite,font.bodyrevwhite,a.bodyrevwhite
{color:#FFFFFF;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:13px;}

.bodybright,font.bodybright,a.bodybright
{color:#FF0000;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:13px;}
a.bodybright:hover{text-decoration:underline;}

.bodybrightbold,font.bodybrightbold,a.bodybrightbold
{color:#FF0000;text-decoration:none;font-family:Arial,sans-serif;font-weight:bold;padding:0px 0px;font-size:13px;}

.fineprint,font.fineprint,a.fineprint
{color:#000000;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:10px;}

.fineprintgray,font.fineprintgray,a.fineprintgray,a.fineprintgray:link,a.fineprintgray:visited
{color:#808080;text-decoration:none;font-family:Arial,sans-serif;font-weight:normal;padding:0px 0px;font-size:10px;}
a.fineprintgray:hover
{color:#808080;text-decoration:underline;font-weight:normal;padding:0px 0px;}

.checkout,a.checkout:hover{border-color:#FF0000;}

